html {
    background: url('/images/background.gif') no-repeat center center;
	min-height: 100%;
	background-size: cover;
}

body {
    min-height: 100%;
}

div.centered {
	width: 201px;
	height: 201px;
	line-height: 201px;
	position:absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -100px;
	text-align: center;
}

div.centered a {
	opacity:0.90;
	filter:alpha(opacity=90);
}

div.centered a:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}